html {
  width: 100%;
  margin: 0 auto;
  background: #fcf7e4;
  }

body {
  position: relative;
	width: 100%;
  min-height: 100vh;
  box-sizing: border-box;
	margin: 0 auto;
	padding-bottom: 40px;
	background: #fcf7e4;
	font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  line-height: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
  }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans JP', sans-serif;
	}

h1 {
  float: left;
  margin: 0;
	padding: 0;
	color: #5c3916;
  font-size: clamp(1.5rem, 1.227rem + 1.36vw, 2.25rem); /* 24px~36pxで可変 */
  font-weight: 700;
  letter-spacing: -0.05em;
  line-height: 1.2;
	}

h2 {
  clear: both;
  width: 100%;
  margin: 0 auto 60px auto;
  padding: 0;
  color: #5c3916;
  font-size: clamp(1rem, 0.682rem + 1.59vw, 1.875rem); /* 16px~30pxで可変 */
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-align: center;
  }

h3 {
  width: 100%;
  margin: 0 auto 20px auto;
  padding: 0;
  color: #f18d00;
  font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem); /* 16px~24pxで可変 */
  font-weight: 700;
  letter-spacing: -0.05em;
  line-height: 1.2;
  text-align: center;
  }
    
@media only screen and (max-width: 768px) {
  h1 {
  	margin: 0;
	  padding: 0;
	  }

  h2 {
    margin: 0 auto 20px auto;
    padding: 0;
    }
    
  h3 {
    margin: 0 auto 20px auto;
    padding: 0;
    }
}

a:link {
	background-color: transparent;
	color: #000000;
	text-decoration: underline;
	}

a:visited {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

a:active {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

a:hover {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	}

.alpha a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	}

img {
	max-width: 100%;
  width: 100%;
  vertical-align: top;
	}

/*__________________________________________________

  header
  __________________________________________________*/
header {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  }

.headerBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  }

.logo {
  max-width: 224px;
  width: 50%;
  margin: 0;
  padding: 0;
  text-align: left;
  }

.info {
  max-width: 307px;
  width: 50%;
  margin: 0;
  text-align: right;
  }

@media only screen and (max-width: 1200px) {
  .headerBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1140px;
    width: 97%;
    margin: 0 auto;
    padding: 20px 0;
    }
}

@media only screen and (max-width: 768px) {
  header {
  	width: 90%;
    margin: 0 auto 20px auto;
    padding: 0;
    }
    
  .headerBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    }
    
  .logo {
    width: 50%;
    margin: 0;
    padding: 0;
    text-align: left;
    }
    
  .info {
    width: 50%;
    margin: 0;
    text-align: right;
    }
}


/*__________________________________________________

  container
  __________________________________________________*/
.container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  }

/*__________________________________________________    

  heroBox
  __________________________________________________*/
.heroBox {
	width: 100%;
  max-height: 680px;
	margin: 0 auto;
	padding: 0;
  background: #fcf7e4;
  text-align: center;
	}

.heroBox .hero-box {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    }

@media only screen and (max-width: 1200px) {
  .heroBox {
	  width: 100%;
    max-height: 100%;
    height: auto;
	  margin: 0 auto;
	  padding: 0;
    background: #fcf7e4;
	  }
    
  .heroBox .hero-box {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    }
}

@media only screen and (max-width: 768px) {
  .heroBox {
	  width: 100%;
    max-height: 100%;
    height: auto;
	  margin: 0 auto;
	  padding: 0;
    background: #fcf7e4;
	  }
    
  .heroBox .hero-box {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    }
}

/*__________________________________________________

  worriesBox
  __________________________________________________*/
.worriesBox {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 40px auto;
  padding: 0;
  }
  
.worriesBox .worries-box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 30px;
  width: 100%;
  margin: 0 auto 22px auto;
  padding: 0;
  }
  
.worries-box .box {
  width: 33.3%;
  margin: 0;
  padding: 0;
  order: 2;
  }
  
.worries-box .box p.txt01 {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.04em;
  text-align: justify;
  }
  
.worries-box .img-box {
  width: 240px;
  margin: 0 auto 20px auto;
  padding: 0;
  }
  
@media only screen and (max-width: 1200px) {
  .worriesBox .worries-box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }
}
  
@media only screen and (max-width: 768px) {
  .worriesBox {
    max-width: 100%;
    width: 90%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
      
  .worriesBox .worries-box {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0;
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
      
  .worries-box .box {
    width: 100%;
    margin: 0;
    padding: 0;
    }
  
  .worries-box .box p.txt01 {
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0;
    }
  
  .worries-box .img-box {
    width: 50%;
    margin: 0 auto 20px auto;
    padding: 0;
    }
}

/*__________________________________________________

  serviceBox
  __________________________________________________*/
.serviceBox {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 90px auto;
  padding: 0;
  }

.serviceBox h3 {
  text-align: left;
  line-height: 1.4;
  }

.service-img {
  width: 100%;
  height: 500px;
  margin: 0 auto 22px auto;
  padding: 0;
  }

.serviceBox .service-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto 22px auto;
  padding: 0;
  gap: 30px;
  }

.service-box .boxL {
  width: 70%;
  margin: 0;
  padding: 0;
  }

.service-box .boxL p.txt01 {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: justify;
  }

.service-box .boxR {
  width: 30%;
  margin: 0;
  padding: 0;
  }

@media only screen and (max-width: 1200px) {
  .serviceBox .service-box {
    display: flex;
    justify-content: center;
    align-items: center;
		gap: 30px;
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }
}

@media only screen and (max-width: 768px) {
  .serviceBox {
    max-width: 100%;
    width: 90%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
    
  .serviceBox .service-box {
    flex-direction: column;
		gap: 0;
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
    
  .service-box .boxL {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    }
    
  .service-box .boxL p.txt01 {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1.4;
    text-align: justify;
    }
    
  .service-box .boxR {
    width: 80%;
    margin: 0 0 20px 0;
    padding: 0;
    order: 1;
    }
}

/*__________________________________________________

  smaBox
  __________________________________________________*/
.smaBox {
  max-width: 100%;
  min-height: 1064px;
  width: 100%;
  margin: 0 auto 90px auto;
  padding: 90px 0 0 0;
  background: url("../../assets/images/sma_bg_pc.png") no-repeat 0 0;
  background-size: cover;
  background-position: top
  }

.smaBox .sma-box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
	gap: 30px;
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 22px auto;
  padding: 0;
  }

.sma-box .box {
  width: 33.3%;
  margin: 0;
  padding: 0;
  order: 2;
  text-decoration: none;
  }

.sma-box .box a {
  background-color: transparent;
  color: #f18d00;
  text-decoration: none;
  }

.sma-box .box a:visited {
  background-color: transparent;
  color: #f18d00;
  text-decoration: none;
  }
  
.sma-box .box a:active {
  background-color: transparent;
  color: #f18d00;
  text-decoration: none;
  }
  
.sma-box .box a:hover {
  background-color: transparent;
  color: #f18d00;
  text-decoration: none;
  }

.sma-box .box h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  }

.sma-box .box p.txt01 {
  width: 100%;
  min-height: 150px;
  height: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: justify;
  }

.sma-box .box .link {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #1600e1;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: right;
  }

.sma-box .box .link span {
  position: relative;
  top: -2px;
  font-size: 12px;
  }

.sma-box .box .link a {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #1600e1;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: right;
  }

.sma-box .box .link a:hover {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #003298;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: right;
  }

.sma-box .img-box {
  width: 100%;
  margin: 0 auto 20px auto;
  padding: 0;
  }

.smaBox .contact-box {
  width: 640px;
  margin: 0 auto;
  padding: 0;
  }

.smaBox .contact-box p.txt01 {
  margin: 20px auto 0 auto;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem); /* 12px-18pxで可変 */
  letter-spacing: -0.05em;
  text-align: center;
  line-height: 1.5;
  }

@media only screen and (max-width: 1200px) {
  .smaBox .sma-box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
		gap: 30px;
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }
}

@media only screen and (max-width: 768px) {
  .smaBox {
    max-width: 100%;
    min-height: 2100px;
    height: 100%;
    width: 100%;
    margin: 0 auto 45px auto;
    padding: 90px 0 0 0;
    background: url("../../assets/images/sma_bg_sp.png") no-repeat 0 0;
    background-size: cover;
    background-position: top;
    }
    
  .smaBox .sma-box {
  	flex-direction: column;
		gap: 0;
    width: 90%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
    
  .sma-box .box {
  	width: 100%;
  	margin: 0;
  	padding: 0;
  	}

  .sma-box .box h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    }

	.sma-box .box p.txt01 {
  	width: 100%;
    min-height: 100%;
    height: 100%;
  	margin: 0 0 15px 0;
  	padding: 0;
  	}

  .sma-box .box p.txt02 {
    width: 100%;
    margin: 0 0 30px 0;
    padding: 0;
    }

	.sma-box .img-box {
  	width: 80%;
  	margin: 0 auto 20px auto;
  	padding: 0;
  	}

  .smaBox .contact-box {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    }

  .smaBox .contact-box p.txt01 {
    margin: 20px auto 0 auto;
    padding: 0;
    line-height: 1.5;
    text-align: center;
    }

  .sma-box .box .link span {
    position: relative;
    top: -2px;
    font-size: 10px;
    }
}

@media only screen and (max-width: 667px) {
  .smaBox {
    max-width: 100%;
    width: 100%;
    min-height: 1000px;
    height: 100%;
    margin: 0 auto 45px auto;
    padding: 45px 0;
    background: url("../../assets/images/sma_bg_sp.png") no-repeat 0 0;
    background-size: cover;
    background-position: top;
    }
  }

@media only screen and (max-width: 430px) {
  .smaBox {
    max-width: 100%;
    width: 100%;
    min-height: 1000px;
    height: 100%;
    margin: 0 auto 45px auto;
    padding: 45px 0;
    background: url("../../assets/images/sma_bg_sp.png") no-repeat 0 0;
    background-size: cover;
    background-position: top;
    }
  }

/*__________________________________________________

  trustBox
  __________________________________________________*/
.trustBox {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 90px auto;
  padding: 0;
  }

.trustBox .trust-box {
  max-width: 960px;
  width: 100%;
  margin: 0 auto 22px auto;
  padding: 0;
  }

.trust-box .box {
  width: 100%;
  margin: 0;
  padding: 0;
  }

.trust-box .box p.txt01 {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: justify;
  }

.trust-box .box .img-box {
  width: 640px;
  margin: 0 auto 60px auto;
  padding: 0;
  }

@media only screen and (max-width: 1200px) {
  .trustBox .trust-box {
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }
}

@media only screen and (max-width: 768px) {
  .trustBox {
    max-width: 100%;
    width: 90%;
    margin: 0 auto 45px auto;
    padding: 0;
    }
    
  .trustBox .trust-box {
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
    }
    
  .trust-box .box {
  	width: 100%;
  	margin: 0;
  	padding: 0;
  	}

	.trust-box .box p.txt01 {
  	width: 100%;
  	margin: 0 0 30px 0;
  	padding: 0;
  	}

	.trust-box .box .img-box {
  	width: 80%;
  	margin: 0 auto 20px auto;
  	padding: 0;
  	}
}

/*__________________________________________________

  canBox
  __________________________________________________*/
.canBox {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto 90px auto;
  padding: 0;
  }

.canBox .can-box01 {
  display: flex;
  justify-content: center;
  align-items: center;
	gap: 30px;
  width: 100%;
  margin: 0 auto 40px auto;
  padding: 0;
  }

.canBox .can-box01 .box {
  width: 100%;
  margin: 0;
  padding: 0;
  }

.canBox .can-box01 .box p.txt01 {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.06em;
  text-align: justify;
  }

.canBox .can-box02 {
  display: flex;
  justify-content: center;
  align-items: center;
	gap: 30px;
  width: 100%;
  margin: 0 auto 22px auto;
  padding: 0;
  }

.canBox .can-box02 .boxL {
  width: 70%;
  margin: 0;
  padding: 0;
  }

.canBox .can-box02 .boxL h3 {
  text-align: left;
  }

.canBox .can-box02 .boxL p.txt01 {
  width: 100%;
  margin: 0;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem); /* 14px-18pxで可変 */
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: -0.05em;
  text-align: justify;
  }

.canBox .can-box02 .boxR {
  width: 30%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  }

.canBox .can-box02:nth-child(even) {
  flex-direction: row-reverse;
  }

.canBox .can-img {
    width: 240px;
    margin: 0 auto 11px auto;
    padding: 0;
    text-align: center;
    }

@media only screen and (max-width: 1200px) {
  .canBox .can-box01 {
    display: flex;
    justify-content: center;
    align-items: center;
		gap: 30px;
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }

  .canBox .can-box02 {
    display: flex;
    justify-content: center;
    align-items: center;
		gap: 30px;
    width: 97%;
    margin: 0 auto 22px auto;
    padding: 0;
    }
}

@media only screen and (max-width: 768px) {
  .canBox {
    max-width: 100%;
    width: 90%;
    margin: 0 auto 45px auto;
    padding: 0;
    }
    
  .canBox .can-img {
    width: 50%;
    margin: 0 auto 11px auto;
    padding: 0;
    text-align: center;
    }
    
  .canBox .can-box01 {
    flex-direction: column;
		gap: 0;
    width: 100%;
    margin: 0 auto 20px auto;
    padding: 0;
    }
    
  .canBox .can-box01 .box {
    width: 100%;
    margin: 0;
    padding: 0;
    order: 2;
    }
    
  .canBox .can-box01 .box p.txt01 {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.4;
    text-align: justify;
    }

  .canBox .can-box02 {
    flex-direction: column-reverse;
    width: 100%;
    margin: 0 auto 30px auto;
    padding: 0;
    gap: 0;
    }

  .canBox .can-box02 .boxL {
    width: 100%;
    margin: 0;
    padding: 0;
    }

  .canBox .can-box02 .boxL p.txt01 {
    width: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.4;
    text-align: justify;
    }

  .canBox .can-box02 .boxR {
    width: 100%;
    margin: 0 auto 20px auto;
    padding: 0;
    text-align: center;
    }

  .canBox .can-box02:nth-child(even) {
    flex-direction: column-reverse;
    }
}

/*__________________________________________________

  return
  __________________________________________________*/
.return {
  clear: both;
  width: 50px;
  right: 0;
	margin: 0 0 0 auto;
	padding: 0 0 40px 0;
  text-align: right;
	}

@media only screen and (max-width: 768px) {
	.return {
    clear: both;
    right: 0;
	  margin: 0 0 0 auto;
	  padding: 0 0 40px 0;
    text-align: right;
	  }
}

/*__________________________________________________

  contactBox
  __________________________________________________*/
.contactBox01 {
  max-width: 100%;
	width: 100%;
  margin: 0 auto 40px auto;
  padding: 20px 0 20px 0;
  background: #ffefbc;
  }

.contactBox01 .contact-box {
  width: 640px;
  margin: 0 auto;
  padding: 0;
  }

.contactBox01 .contact-box p.txt01 {
  margin: 20px auto 0 auto;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem); /* 12px-18pxで可変 */
  letter-spacing: -0.05em;
  text-align: center;
  line-height: 1.5;
  }

.contactBox02 {
  max-width: 100%;
	width: 100%;
  margin: 0 auto 90px auto;
  padding: 0;
  }

.contactBox02 .contact-box {
  width: 640px;
  margin: 0 auto;
  padding: 0;
  }

.contactBox02 .contact-box p.txt01 {
  margin: 20px auto 0 auto;
  padding: 0;
  color: #5c3916;
  font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem); /* 12px-18pxで可変 */
  letter-spacing: -0.05em;
  text-align: center;
  line-height: 1.5;
  }

@media only screen and (max-width: 768px) {
  .contactBox01 {
		max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto 20px auto;
    padding: 20px 0 20px 0;
    }

  .contactBox01 .contact-box {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    }

  .contactBox01 .contact-box p.txt01 {
    margin: 10px auto 0 auto;
    padding: 0;
    line-height: 1.5;
    text-align: center;
    }

  .contactBox02 {
		max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto 45px auto;
    padding: 0;
    }

  .contactBox02 .contact-box {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    }
}

/*__________________________________________________

  footer
  __________________________________________________*/
.footerBox {
  position: absolute;
  bottom: 0;
  clear: both;
  width: 100%;
	margin: 0 auto;
	padding: 0;
	}

.footer-box {
  width: 100%;
  margin: 0 auto;
	padding: 5px 0;
	background: #f7e0ac;
	color: #5c3916;
	}

.footer-box p.copyright {
	margin: 0 auto;
	color: #5c3916;
	font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem); /* 12px-16pxで可変 */
  font-weight: 500;
  line-height: 2;
  text-align: center;
	}

@media (max-width: 768px) {
  .footerBox {
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #f7e0ac;
    }
    
  .footer-box {
    width: 100%;
    margin: 0 auto;
    padding: 5px 0;
    background: #f7e0ac;
    color: #5c3916;
    }
    
  .footer-box p.copyright {
    margin: 0 auto;
    color: #5c3916;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
    }
}


/*__________________________________________________

  common
  __________________________________________________*/
@media (max-width: 768px) {
	.pconly {
	  display: none;
	  }
}

@media (min-width: 768px) {
	.sponly {
	  display: none;
	  }
}

@media screen and (max-width: 1024px) {
  .br-sp { display: none; }
}

@media screen and (min-width: 768px) {
  .br-pc { display: none; }
}